Subject: RE: Apologies
From: Rene Nichols <[email-masked]>
To: Patty and Mike Finan <[email-masked]>
Date: Fri, 26 Oct 2007 13:22:31 -0400

Hi Patty,
 
I definately do NOT want to burn anyone out!  Make sure you get the list you are completing to both Joyce & me.  Joyce wants it for the Visitor's Guide and I want it to try and coordinate some of your list into bigger events.  Hopefully it will bring more shoppers and visitors for everything you have scheduled.  Once I get your lists, it may give us some more ideas for events!
 
Thanks again for taking part.
 
Rene 

From: [email-masked]: [email-masked]: Re: ApologiesDate: Thu, 25 Oct 2007 17:20:15 -0400

Dear Rene,
 
Not to worry - it was not a waste at all! I just had homework to get to and could only stay until 8. I will get our list of events for TAG, the museums and for PAAHS to you on the sheet that was given out. The ideas are great! I am afraid that we will be hitting volunteer burnout if we ask TAG to take on too many events this summer. But we will discuss it at the November meeting and see what people think. 
 
Take care and please don't worry!
Patty

----- Original Message ----- 
From: Rene Nichols 
To: [email-masked] ; [email-masked] 
Sent: Thursday, October 25, 2007 10:25 AM
Subject: Apologies
Joyce & Patty, Thank you both for attending last night.  I know you're both busy and I appreciated your taking time to attend. My apologies for not getting to what we were supposed to be doing, sharing ideas and combining events, which was my intent from the beginning when I spoke at the Chamber meeting asking for chamber support for an agressive program to bring more events to town. Regardless of what was said or not said, I take full responsibility for wasting your time last night. Please forgive, Rene

Climb to the top of the charts!  Play Star Shuffle:  the word scramble challenge with star power. Play Now! 
_________________________________________________________________
Help yourself to FREE treats served up daily at the Messenger Café. Stop by today.
http://www.cafemessenger.com/info/info_sweetstuff2.html?ocid=TXT_TAGLM_OctWLtagline